@article{zueger24,
  author = {Züger, Aaron},
  title = {Linux in der Primarschule - Chancen und Herausforderungen},
  journal = {Pädagogische Hochschule St. Gallen},
  year = {2024},
  volume = {1},
  number = {1},
  pages = {1-100},
}
